[Bug 640856] Re: package samba 2:3.5.4~dfsg-1ubuntu6 failed to install/upgrade: subprocess installed post-installation script killed by signal (Terminated)

Clint Byrum clint at fewbar.com
Sat Sep 18 07:48:07 BST 2010


Hi Volkodav, thank you for taking the time to file this bug report and
help us make Ubuntu better!

I don't see any error messages that help us understand why samba is not
starting.

Could you do this:

sudo service samba start

and then

sudo fgrep samba /var/log/syslog | tail -100

And paste the results of the those two commands here?

Marking Incomplete, Volko, when you have posted that information, feel
free to mark the bug back to a status of New.

** Changed in: samba (Ubuntu)
       Status: New => Incomplete

-- 
package samba 2:3.5.4~dfsg-1ubuntu6 failed to install/upgrade: subprocess installed post-installation script killed by signal (Terminated)
https://bugs.launchpad.net/bugs/640856
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in ubuntu.



More information about the Ubuntu-server-bugs mailing list